## libimobiledevice 1.2.1~git20181030.92c5462

=== debian/changelog ===
libimobiledevice (1.2.1~git20181030.92c5462-2) stable; urgency=medium

  * d/patches: properly handle partial SSL writes
  * d/gbp.conf: follow buster branch

 -- Yves-Alexis Perez <corsac@debian.org>  Sun, 29 Sep 2019 18:48:58 +0200

libimobiledevice (1.2.1~git20181030.92c5462-1) unstable; urgency=medium

  * New upstream snapshot
  * d/control: update standards version to 4.3.0
  * use debhelper-compat b-d for dh compat mode
  * d/rules: add -O1 and -z,defs to LDFLAGS
  * d/patches: drop old m4 macros clutering CPPFLAGS
  * d/control: b-d on autoconf-archive
  * run wrap-and-sort

 -- Yves-Alexis Perez <corsac@debian.org>  Tue, 08 Jan 2019 16:24:55 +0100

libimobiledevice (1.2.1~git20181007.b34e343-1) unstable; urgency=medium

  * d/gbp.conf updated to follow DEP-14
  * d/control: update maintainer to the new alioth-list address
  * d/rules: set all hardening options
  * New upstream snapshot
  * d/control: update Vcs-* fields
  * d/control: drop useless x-python-version field
  * d/control: update homepage link
  * d/control: update libusbmuxd b-d for new symbol
  * d/control: update descriptions
  * d/control: update standards version to 4.2.1
  * d/watch: use HTTPS protocol
  * drop unused lintian overrides

 -- Yves-Alexis Perez <corsac@debian.org>  Mon, 08 Oct 2018 22:21:38 +0200
