## libimobiledevice 1.2.1~git20191129.9f79242

=== debian/changelog ===
libimobiledevice (1.2.1~git20191129.9f79242-1build1) focal; urgency=medium

  * No-change rebuild to build with python3.8.

 -- Matthias Klose <doko@ubuntu.com>  Sat, 25 Jan 2020 05:42:02 +0000

libimobiledevice (1.2.1~git20191129.9f79242-1) unstable; urgency=medium

  * New upstream snapshot
  * d/copyright updated
  * debian/libimobiledevice6.symbols updated for new snapshot
  * d/control: replace python3-all-dev b-dep by python3-dev (Closes: #948022)
  * d/copyright: drop files-excluded since we don't repack tarballs

 -- Yves-Alexis Perez <corsac@debian.org>  Mon, 06 Jan 2020 22:58:16 +0100

libimobiledevice (1.2.1~git20190929.60823f9-2) unstable; urgency=medium

  * Team upload.
  * Source-only upload to allow testing migration.
  * debian/control:
    + Bump Standards-Version to 4.4.1.
    + Bump debhelper compat to v12.
  * debian/gbp.conf: Drop [buildpackage] section.
  * debian/rules: Use separate "dh_missing --fail-missing".

 -- Boyuan Yang <byang@debian.org>  Wed, 25 Dec 2019 22:35:15 -0500

libimobiledevice (1.2.1~git20190929.60823f9-1) unstable; urgency=medium

  * New upstream snapshot
    - properly handle partial SSL writes, fix backup with iOS 13+

 -- Yves-Alexis Perez <corsac@debian.org>  Sun, 29 Sep 2019 18:58:01 +0200

libimobiledevice (1.2.1~git20190921.a9e69b1-1) unstable; urgency=medium

  * New upstream snapshot
  * d/libimobiledevice-utils.manpages install missing manpage
  * d/patches: drop all, included upstream
  * d/docs: README has been switched to markdown
  * d/libimobiledevice6.symbols updated for new release
  * build python3 bindings instead of python2 (Closes: #936877)
  * d/control: update standards version to 4.4.0
  * d/control: update debhelper compat level to 11
  * d/rules: drop dbgsym migration
  * d/NEWS: add notice about python bindings migration

 -- Yves-Alexis Perez <corsac@debian.org>  Tue, 24 Sep 2019 10:28:30 +0200
