=== debian/control ===
Source: libimobiledevice
Section: libs
Priority: optional
Maintainer: gtkpod Maintainers <pkg-gtkpod-devel@alioth-lists.debian.net>
Uploaders: Yves-Alexis Perez <corsac@debian.org>
Standards-Version: 4.4.1
Build-Depends: autoconf-archive,
               cython3,
               debhelper-compat (= 12),
               dh-python,
               libgcrypt20-dev,
               libglib2.0-dev (>= 2.14.1),
               libgnutls28-dev,
               libplist++-dev (>= 1.11),
               libplist-dev (>= 1.11),
               libreadline-dev,
               libtasn1-6-dev (>= 1.1),
               libusb-1.0-0-dev (>= 1.0.3) [linux-any],
               libusbmuxd-dev (>= 1.1.0~git20181007.07a493a),
               python3-dev,
               python3-plist
Build-Depends-Indep: doxygen
Homepage: https://www.libimobiledevice.org/
Vcs-Git: https://salsa.debian.org/imobiledevice-team/libimobiledevice.git
Vcs-Browser: https://salsa.debian.org/imobiledevice-team/libimobiledevice

Package: libimobiledevice6
Architecture: any
Multi-Arch: same
Pre-Depends: ${misc:Pre-Depends}
Depends: ${misc:Depends}, ${shlibs:Depends}
Recommends: usbmuxd
Suggests: libusbmuxd-tools
Conflicts: libiphone0
Replaces: libimobiledevice0, libimobiledevice1, libiphone0
Description: Library for communicating with iPhone and other Apple devices
 libimobiledevice is a library that talks the native Apple USB protocols that
 the iPhone, iPad and iPod Touch use. Unlike other projects, libimobiledevice
 does not depend on using any existing libraries from Apple.

Package: libimobiledevice-dev
Architecture: any
Section: libdevel
Depends: libgcrypt20-dev,
         libglib2.0-dev,
         libgnutls28-dev,
         libimobiledevice6 (= ${binary:Version}),
         libplist-dev,
         libtasn1-6-dev,
         libusbmuxd-dev,
         ${misc:Depends}
Description: Development files for libimobiledevice
 libimobiledevice is a library that talks the native Apple USB protocols that
 the iPhone, iPad and iPod Touch use. Unlike other projects, libimobiledevice
 does not depend on using any existing libraries from Apple.
 .
 This package contains the development files.

Package: python3-imobiledevice
Section: python
Architecture: any
Depends: python3-plist, ${misc:Depends}, ${python3:Depends}, ${shlibs:Depends}
Provides: ${python3:Provides}
Conflicts: python-iphone, python-libiphone
Replaces: python-iphone, python-libiphone
Description: Python 3 bindings for communicating with iPhone and other Apple device
 libimobiledevice is a library that talks the native Apple USB protocols that
 the iPhone, iPad and iPod Touch use. Unlike other projects, libimobiledevice
 does not depend on using any existing libraries from Apple.
 .
 This package contains the Python 3 bindings

Package: libimobiledevice-utils
Architecture: any
Section: utils
Depends: ${misc:Depends}, ${shlibs:Depends}
Description: Utitilies for communicating with iPhone and other Apple devices
 This package contains various utilities to interact with iPhone, iPad and iPod
 touch devices, like:
 .
  - idevicepair: add a pairing record to allow communicating with a device
  - idevicebackup2: make a backup of a device, optionnally encrypted
  - idevicescreenshot: get a screenshot of the device
  - idevicesyslog: read a device system log

Package: libimobiledevice-doc
Architecture: all
Section: doc
Depends: libjs-jquery, ${misc:Depends}
Description: Library for communicating with iPhone and other Apple devices (documentation)
 libimobiledevice is a library that talks the native Apple USB protocols that
 the iPhone, iPad and iPod Touch use. Unlike other projects, libimobiledevice
 does not depend on using any existing libraries from Apple.
 .
 This package contains the documentation for the library.
