=== debian/watch ===
version=3
opts=dversionmangle=s/\+dfsg// https://libimobiledevice.org/ downloads/libimobiledevice-(.+)\.tar\.bz2
