## libimobiledevice 1.3.0

=== debian/changelog ===
libimobiledevice (1.3.0-8.1build3) noble; urgency=medium

  * No-change rebuild for CVE-2024-3094

 -- Steve Langasek <steve.langasek@ubuntu.com>  Sun, 31 Mar 2024 02:02:56 +0000

libimobiledevice (1.3.0-8.1build2) noble; urgency=medium

  * No-change rebuild against libssl3t64

 -- Steve Langasek <steve.langasek@ubuntu.com>  Mon, 04 Mar 2024 18:24:26 +0000

libimobiledevice (1.3.0-8.1build1) noble; urgency=medium

  * No-change rebuild for python3.12 t64.

 -- Matthias Klose <doko@debian.org>  Sun, 03 Mar 2024 05:51:39 +0100

libimobiledevice (1.3.0-8.1) experimental; urgency=medium

  * Team upload.
  * debian/control: Build-Depends on cython3-legacy instead of
    cython3 to avoid FTBFS with cython3 3.x. (Closes: #1056812)
  * debian/control: Build-depends on dh-sequence-python3 instead
    of dh-python. (See #1022985)

 -- Boyuan Yang <byang@debian.org>  Wed, 29 Nov 2023 10:02:11 -0500

libimobiledevice (1.3.0-8) experimental; urgency=medium

  * Team upload.
  * debian/control: Limit compatible libplist version to 2.3.0+.
  * debian/patches/0005-Patch-for-libplist-2.3.0.patch: Apply upstream
    patch with modification for compatibility with libplist 2.3.0+.
    After modification, the source code is no longer compatible with
    libplist 2.2.0.

 -- Boyuan Yang <byang@debian.org>  Tue, 01 Aug 2023 00:31:26 -0400

libimobiledevice (1.3.0-7) unstable; urgency=medium

  * Team upload.

  [ Boyuan Yang ]
  * Bump Standards-Version to 4.6.2.

  [ Debian Janitor ]
  * debian/control: Remove constraints unnecessary since buster.
  * debian/control: Apply multi-arch hints:
    + libimobiledevice-doc: Add Multi-Arch: foreign.
    + Bump debhelper from old 12 to 13.
  * debian/rules: Drop --fail-missing argument to dh_missing, which
    is now the default.
  * debian/rules: Avoid explicitly specifying -Wl,--as-needed linker flag.

 -- Boyuan Yang <byang@debian.org>  Mon, 31 Jul 2023 23:50:02 -0400

libimobiledevice (1.3.0-6) unstable; urgency=medium

  * d/control: drop some unused build-deps (Closes: #980831)
  * d/control: update standards version to 4.5.1

 -- Yves-Alexis Perez <corsac@debian.org>  Tue, 26 Jan 2021 08:56:24 +0100

libimobiledevice (1.3.0-5) unstable; urgency=medium

  [ Debian Janitor ]
  * Trim trailing whitespace.
  * Use secure copyright file specification URI.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.

  [ Yves-Alexis Perez ]
  * d/patches: initial support for iOS 14

 -- Yves-Alexis Perez <corsac@debian.org>  Thu, 17 Sep 2020 11:05:35 +0200

libimobiledevice (1.3.0-4) unstable; urgency=medium

  [ Dylan Aïssi ]
  * Switch d/watch to github

  [ Yves-Alexis Perez ]
  * build against OpenSSL

 -- Yves-Alexis Perez <corsac@debian.org>  Wed, 19 Aug 2020 17:32:59 +0200

libimobiledevice (1.3.0-3) unstable; urgency=medium

  * Upload to unstable
  * d/control: add all utils to libimobildevice-utils long description

 -- Yves-Alexis Perez <corsac@debian.org>  Tue, 23 Jun 2020 12:03:36 +0200

libimobiledevice (1.3.0-2) experimental; urgency=medium

  * d/rules: also ship compatibility link for pkgconfig file
  * d/control: update dependencies for the -dev package

 -- Yves-Alexis Perez <corsac@debian.org>  Wed, 17 Jun 2020 13:28:48 +0200

libimobiledevice (1.3.0-1) experimental; urgency=medium

  * New upstream release
  * d/control: update standards version to 4.5.0
  * d/control: update build-deps for new release
  * d/rules: use /u/b/python3 as PYTHON
  * d/libimobiledevice6.symbols updated for new release.
  * d/rules: provide compatibility symlinks for the library
  * d/libimobiledevice6.lintian-overrides: acknowledge non-renaming of the
    package

 -- Yves-Alexis Perez <corsac@debian.org>  Tue, 16 Jun 2020 17:45:05 +0200
