=== debian/control ===
--- 
+++ 
@@ -1,22 +1,20 @@
 Source: libimobiledevice
 Section: libs
 Priority: optional
-Maintainer: gtkpod Maintainers <pkg-gtkpod-devel@alioth-lists.debian.net>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: gtkpod Maintainers <pkg-gtkpod-devel@alioth-lists.debian.net>
 Uploaders: Yves-Alexis Perez <corsac@debian.org>
-Standards-Version: 4.4.1
+Standards-Version: 4.6.2
 Build-Depends: autoconf-archive,
-               cython3,
-               debhelper-compat (= 12),
+               cython3-legacy,
+               debhelper-compat (= 13),
+               dh-sequence-python3,
                dh-python,
-               libgcrypt20-dev,
-               libglib2.0-dev (>= 2.14.1),
-               libgnutls28-dev,
-               libplist++-dev (>= 1.11),
-               libplist-dev (>= 1.11),
-               libreadline-dev,
-               libtasn1-6-dev (>= 1.1),
-               libusb-1.0-0-dev (>= 1.0.3) [linux-any],
-               libusbmuxd-dev (>= 1.1.0~git20181007.07a493a),
+               libglib2.0-dev,
+               libssl-dev,
+               libplist-dev (>= 2.3.0),
+               libusb-1.0-0-dev [linux-any],
+               libusbmuxd-dev (>= 2.0.2),
                python3-dev,
                python3-plist
 Build-Depends-Indep: doxygen
@@ -43,11 +41,11 @@
 Section: libdevel
 Depends: libgcrypt20-dev,
          libglib2.0-dev,
-         libgnutls28-dev,
+         libssl-dev,
          libimobiledevice6 (= ${binary:Version}),
-         libplist-dev,
+         libplist-dev (>= 2.2.0),
          libtasn1-6-dev,
-         libusbmuxd-dev,
+         libusbmuxd-dev (>= 2.0.2),
          ${misc:Depends}
 Description: Development files for libimobiledevice
  libimobiledevice is a library that talks the native Apple USB protocols that
@@ -78,15 +76,32 @@
  This package contains various utilities to interact with iPhone, iPad and iPod
  touch devices, like:
  .
-  - idevicepair: add a pairing record to allow communicating with a device
-  - idevicebackup2: make a backup of a device, optionnally encrypted
-  - idevicescreenshot: get a screenshot of the device
-  - idevicesyslog: read a device system log
+  - idevice_id: List attached devices or print device name of given device
+  - idevicebackup: Create or restore backup for devices (legacy)
+  - idevicebackup2: Create or restore backups for devices running iOS 4 or
+    later
+  - idevicecrashreport: Retrieve crash reports from a device
+  - idevicedate: Display the current date or set it on a device
+  - idevicedebug: Interact with the debugserver service of a device
+  - idevicedebugserverproxy: Proxy a debugserver connection from a device for
+    remote debugging
+  - idevicediagnostics: Interact with the diagnostics interface of a device
+  - ideviceenterrecovery: Make a device enter recovery mode
+  - ideviceimagemounter: Mount disk images on the device
+  - ideviceinfo: Show information about a connected device
+  - idevicename: Display or set the device name
+  - idevicenotificationproxy: Post or observe notifications on a device
+  - idevicepair: Manage host pairings with devices and usbmuxd
+  - ideviceprovision: Manage provisioning profiles on a device
+  - idevicescreenshot: Gets a screenshot from the connected device
+  - idevicesetlocation: Simulate location on device
+  - idevicesyslog: Relay syslog of a connected device
 
 Package: libimobiledevice-doc
 Architecture: all
 Section: doc
 Depends: libjs-jquery, ${misc:Depends}
+Multi-Arch: foreign
 Description: Library for communicating with iPhone and other Apple devices (documentation)
  libimobiledevice is a library that talks the native Apple USB protocols that
  the iPhone, iPad and iPod Touch use. Unlike other projects, libimobiledevice
