## libimobiledevice 1.3.0+git20240701

=== debian/changelog ===
libimobiledevice (1.3.0+git20240701-4build2) plucky; urgency=medium

  * Rebuild against latest libusbmuxd

 -- Jeremy Bícha <jbicha@ubuntu.com>  Thu, 20 Feb 2025 15:04:06 -0500

libimobiledevice (1.3.0+git20240701-4build1) plucky; urgency=medium

  * Rebuild for plucky

 -- Jeremy Bícha <jbicha@ubuntu.com>  Wed, 19 Feb 2025 10:54:14 -0500

libimobiledevice (1.3.0+git20240701-4) unstable; urgency=medium

  * debian/control: Add explicit dependency to python3-setuptools.
    (Closes: #1080639)

 -- Boyuan Yang <byang@debian.org>  Thu, 07 Nov 2024 20:16:46 -0500

libimobiledevice (1.3.0+git20240701-3) unstable; urgency=medium

  * debian/control: Fix FTCBFS: Multiarchify Build-Depends. (Closes: #1022985)
  * debian/control: Use Rules-Require-Root: no.

 -- Boyuan Yang <byang@debian.org>  Thu, 07 Nov 2024 19:40:12 -0500

libimobiledevice (1.3.0+git20240701-2) unstable; urgency=medium

  * debian/control: Add missing dependency from libimobiledevice-dev
    to libimobiledevice-glue-dev.

 -- Boyuan Yang <byang@debian.org>  Fri, 12 Jul 2024 18:57:49 -0400

libimobiledevice (1.3.0+git20240701-1) unstable; urgency=medium

  * Upload to unstable.

 -- Boyuan Yang <byang@debian.org>  Fri, 12 Jul 2024 18:43:14 -0400

libimobiledevice (1.3.0+git20240701-1~exp1) experimental; urgency=medium

  * Team upload.
  * New upstream snapshot.
  * Rename library packages following upstream API breakage:
    libimobiledevice6 => libimobiledevice-1.0-6.
    This rename is long postponed, and now we finally have the chance to
    implement it.
  * debian/copyright: Update information.
  * debian/control: Add new build-dependency libimobiledevice-glue-dev.
  * debian/control: Add new build-dependency libtatsu-dev.
  * debian/control: Replace build-dependnecy cython3-legacy with cython3.
  * debian/patches/: Drop all old patches, merged upstream.
  * debian/patches/0001: Add new patch to temporarily set PACKAGE_VERSION
    to 1.3.0.
  * debian/*.symbols: Refresh symbols.

 -- Boyuan Yang <byang@debian.org>  Tue, 09 Jul 2024 16:41:11 -0400

libimobiledevice (1.3.0-7.1) unstable; urgency=medium

  * Team upload.
  * debian/control: Build-Depends on cython3-legacy instead of
    cython3 to avoid FTBFS with cython3 3.x. (Closes: #1056812)
  * debian/control: Build-depends on dh-sequence-python3 instead
    of dh-python. (See #1022985)

 -- Boyuan Yang <byang@debian.org>  Wed, 29 Nov 2023 10:02:11 -0500
