=== debian/control ===
Source: libimobiledevice
Section: libs
Priority: optional
Maintainer: gtkpod Maintainers <pkg-gtkpod-devel@alioth-lists.debian.net>
Uploaders:
 Yves-Alexis Perez <corsac@debian.org>,
Standards-Version: 4.7.0
Build-Depends:
 autoconf-archive,
 cython3:native,
 debhelper-compat (= 13),
 dh-sequence-python3,
 libglib2.0-dev,
 libimobiledevice-glue-dev (>= 1.3.0),
 libplist-dev (>= 2.5.0),
 libpython3-dev,
 libssl-dev,
 libtatsu-dev,
 libusb-1.0-0-dev [linux-any],
 libusbmuxd-dev (>= 2.0.2-5~),
 python3-dev:any,
 python3-plist:native (>= 2.5.0),
 python3-setuptools,
Build-Depends-Indep:
 doxygen,
Rules-Requires-Root: no
Homepage: https://www.libimobiledevice.org/
Vcs-Git: https://salsa.debian.org/imobiledevice-team/libimobiledevice.git
Vcs-Browser: https://salsa.debian.org/imobiledevice-team/libimobiledevice

Package: libimobiledevice-1.0-6
Architecture: any
Multi-Arch: same
Pre-Depends:
 ${misc:Pre-Depends},
Depends:
 ${misc:Depends},
 ${shlibs:Depends},
Recommends:
 usbmuxd,
Suggests:
 libusbmuxd-tools,
Replaces:
 libimobiledevice6,
Description: Library for communicating with iPhone and other Apple devices
 libimobiledevice is a library that talks the native Apple USB protocols that
 the iPhone, iPad and iPod Touch use. Unlike other projects, libimobiledevice
 does not depend on using any existing libraries from Apple.

Package: libimobiledevice-dev
Architecture: any
Section: libdevel
Depends:
 libgcrypt20-dev,
 libglib2.0-dev,
 libimobiledevice-1.0-6 (= ${binary:Version}),
 libimobiledevice-glue-dev,
 libplist-dev (>= 2.2.0),
 libssl-dev,
 libtasn1-6-dev,
 libusbmuxd-dev (>= 2.0.2),
 ${misc:Depends},
Description: Development files for libimobiledevice
 libimobiledevice is a library that talks the native Apple USB protocols that
 the iPhone, iPad and iPod Touch use. Unlike other projects, libimobiledevice
 does not depend on using any existing libraries from Apple.
 .
 This package contains the development files.

Package: libimobiledevice-doc
Architecture: all
Section: doc
Depends:
 libjs-jquery,
 ${misc:Depends},
Multi-Arch: foreign
Description: Library for communicating with iPhone and other Apple devices (documentation)
 libimobiledevice is a library that talks the native Apple USB protocols that
 the iPhone, iPad and iPod Touch use. Unlike other projects, libimobiledevice
 does not depend on using any existing libraries from Apple.
 .
 This package contains the documentation for the library.

Package: libimobiledevice-utils
Architecture: any
Section: utils
Depends:
 ${misc:Depends},
 ${shlibs:Depends},
Description: Utitilies for communicating with iPhone and other Apple devices
 This package contains various utilities to interact with iPhone, iPad and iPod
 touch devices, like:
 .
  - idevice_id: List attached devices or print device name of given device
  - idevicebackup: Create or restore backup for devices (legacy)
  - idevicebackup2: Create or restore backups for devices running iOS 4 or
    later
  - idevicecrashreport: Retrieve crash reports from a device
  - idevicedate: Display the current date or set it on a device
  - idevicedebug: Interact with the debugserver service of a device
  - idevicedebugserverproxy: Proxy a debugserver connection from a device for
    remote debugging
  - idevicediagnostics: Interact with the diagnostics interface of a device
  - ideviceenterrecovery: Make a device enter recovery mode
  - ideviceimagemounter: Mount disk images on the device
  - ideviceinfo: Show information about a connected device
  - idevicename: Display or set the device name
  - idevicenotificationproxy: Post or observe notifications on a device
  - idevicepair: Manage host pairings with devices and usbmuxd
  - ideviceprovision: Manage provisioning profiles on a device
  - idevicescreenshot: Gets a screenshot from the connected device
  - idevicesetlocation: Simulate location on device
  - idevicesyslog: Relay syslog of a connected device

Package: python3-imobiledevice
Section: python
Architecture: any
Depends:
 python3-plist,
 ${misc:Depends},
 ${python3:Depends},
 ${shlibs:Depends},
Provides:
 ${python3:Provides},
Description: Python 3 bindings for communicating with iPhone and other Apple device
 libimobiledevice is a library that talks the native Apple USB protocols that
 the iPhone, iPad and iPod Touch use. Unlike other projects, libimobiledevice
 does not depend on using any existing libraries from Apple.
 .
 This package contains the Python 3 bindings.
