=== debian/watch ===
version=4
opts=filenamemangle=s/.+\/v?(\d\S+)\.tar\.gz/libimobiledevice-$1\.tar\.gz/ \
  https://github.com/libimobiledevice/libimobiledevice/tags .*/v?(\d\S+)\.tar\.gz
