## libimobiledevice 1.3.0+git20250228

=== debian/changelog ===
libimobiledevice (1.3.0+git20250228-2) unstable; urgency=medium

  * Team upload.
  * debian/patches/pull-1616.patch: Backport upstream proposed PR
    to fix compatibility with new iOS devices. (Closes: #1102053)

 -- Boyuan Yang <byang@debian.org>  Thu, 10 Apr 2025 17:45:09 -0400

libimobiledevice (1.3.0+git20250228-1) unstable; urgency=medium

  * Team upload.
  * New upstream snapshot.
  * debian/control: Add missing Replaces+Breaks relationship of
    libimobiledevice-1.0-6 against libimobiledevice6. (Closes: #1076262)
  * debian/libimobiledevice-1.0-6.symbols: Drop symbols from
    3rdparty that are not part of the library API.

 -- Boyuan Yang <byang@debian.org>  Sun, 06 Apr 2025 17:58:16 -0400
