=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Maintainer: gtkpod Maintainers <pkg-gtkpod-devel@alioth-lists.debian.net>
 Uploaders:
  Yves-Alexis Perez <corsac@debian.org>,
-Standards-Version: 4.7.0
+Standards-Version: 4.7.2
 Build-Depends:
  autoconf-archive,
  cython3:native,
@@ -41,7 +41,9 @@
 Suggests:
  libusbmuxd-tools,
 Replaces:
- libimobiledevice6,
+ libimobiledevice6 (<< 1.3.0-9),
+Breaks:
+ libimobiledevice6 (<< 1.3.0-9),
 Description: Library for communicating with iPhone and other Apple devices
  libimobiledevice is a library that talks the native Apple USB protocols that
  the iPhone, iPad and iPod Touch use. Unlike other projects, libimobiledevice
