## libimobiledevice 1.3.0+git20250907

=== debian/changelog ===
libimobiledevice (1.3.0+git20250907-1) unstable; urgency=medium

  * Team upload.
  * New upstream snapshot.
  * debian/patches/pull-1616.patch: Dropped, alternative patch applied
    upstream.
  * debian/libimobiledevice-1.0-6.symbols: Add new symbols.

 -- Boyuan Yang <byang@debian.org>  Tue, 07 Oct 2025 19:24:53 -0400
