=== debian/rules ===
--- 
+++ 
@@ -31,12 +31,6 @@
 	rm -rf $(CURDIR)/debian/tmp/usr/lib/python*/*-packages/*.a
 	#Remove installed man pages, installed by *.manpages
 	rm -f $(CURDIR)/debian/tmp/usr/share/man/man1/*.1
-	# Provide compatibility symlink for a while; upstream added -1.0 for 1.3.0
-	ln -s libimobiledevice-1.0.so.6 debian/tmp/usr/lib/$(DEB_TARGET_MULTIARCH)/libimobiledevice.so.6
-	ln -s libimobiledevice-1.0.so.6.0.0 debian/tmp/usr/lib/$(DEB_TARGET_MULTIARCH)/libimobiledevice.so.6.0.0
-	ln -s libimobiledevice-1.0.so debian/tmp/usr/lib/$(DEB_TARGET_MULTIARCH)/libimobiledevice.so
-	ln -s libimobiledevice-1.0.a debian/tmp/usr/lib/$(DEB_TARGET_MULTIARCH)/libimobiledevice.a
-	ln -s libimobiledevice-1.0.pc debian/tmp/usr/lib/$(DEB_TARGET_MULTIARCH)/pkgconfig/libimobiledevice.pc
 	dh_install
 
 override_dh_makeshlibs:
