## libimobiledevice 1.4.0

=== debian/changelog ===
libimobiledevice (1.4.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * debian/libimobiledevice-1.0-6.symbols: Use v1.4.0 for the
    recently-added symbols.

 -- Boyuan Yang <byang@debian.org>  Sun, 26 Oct 2025 16:48:31 -0400
