=== debian/control ===
--- 
+++ 
@@ -27,6 +27,10 @@
 Homepage: https://www.libimobiledevice.org/
 Vcs-Git: https://salsa.debian.org/imobiledevice-team/libimobiledevice.git
 Vcs-Browser: https://salsa.debian.org/imobiledevice-team/libimobiledevice
+Description: Library for communicating with iPhone and other Apple devices
+ libimobiledevice is a library that talks the native Apple USB protocols that
+ the iPhone, iPad and iPod Touch use. Unlike other projects, libimobiledevice
+ does not depend on using any existing libraries from Apple.
 
 Package: libimobiledevice-1.0-6
 Architecture: any
@@ -44,10 +48,8 @@
  libimobiledevice6 (<< 1.3.0-9),
 Breaks:
  libimobiledevice6 (<< 1.3.0-9),
-Description: Library for communicating with iPhone and other Apple devices
- libimobiledevice is a library that talks the native Apple USB protocols that
- the iPhone, iPad and iPod Touch use. Unlike other projects, libimobiledevice
- does not depend on using any existing libraries from Apple.
+Description: ${source:Synopsis}
+ ${source:Extended-Description}
 
 Package: libimobiledevice-dev
 Architecture: any
@@ -63,9 +65,7 @@
  libusbmuxd-dev (>= 2.0.2),
  ${misc:Depends},
 Description: Development files for libimobiledevice
- libimobiledevice is a library that talks the native Apple USB protocols that
- the iPhone, iPad and iPod Touch use. Unlike other projects, libimobiledevice
- does not depend on using any existing libraries from Apple.
+ ${source:Extended-Description}
  .
  This package contains the development files.
 
@@ -76,10 +76,8 @@
  libjs-jquery,
  ${misc:Depends},
 Multi-Arch: foreign
-Description: Library for communicating with iPhone and other Apple devices (documentation)
- libimobiledevice is a library that talks the native Apple USB protocols that
- the iPhone, iPad and iPod Touch use. Unlike other projects, libimobiledevice
- does not depend on using any existing libraries from Apple.
+Description: ${source:Synopsis} (documentation)
+ ${source:Extended-Description}
  .
  This package contains the documentation for the library.
 
@@ -125,8 +123,6 @@
 Provides:
  ${python3:Provides},
 Description: Python 3 bindings for communicating with iPhone and other Apple device
- libimobiledevice is a library that talks the native Apple USB protocols that
- the iPhone, iPad and iPod Touch use. Unlike other projects, libimobiledevice
- does not depend on using any existing libraries from Apple.
+ ${source:Extended-Description}
  .
  This package contains the Python 3 bindings.
